@charset "utf-8";

/* default css style */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, a, address, em, img, small, strong, sub, sup, b, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
body { font:normal .75em/1 Arial, Tahoma , Geneva, Verdana, Georgia; }
ol, ul { list-style:none; overflow:hidden; zoom:1; }
table { border-collapse:collapse; border-spacing:0; table-layout:fixed; }
button { margin:0; padding:0; border:0; font:inherit; color:inherit; background:transparent; overflow:visible; cursor:pointer; line-height:0; }
a:link, a:visited, a:hover, a,active, a:focus { text-decoration:none; color:inherit; cursor:pointer; }
legend, caption { position:absoulte; top:0; left:0; width:1px; height:1px; visibility:hidden; font-size:0; line-height:0; }
textarea { resize:vertical; font:inherit; color:inherit; overflow-y:auto; }
input, select { font:inherit; color:inherit; }